<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" href="bulma.min.css">
  <script src="ps-webrtc-rtcpeerconnection.js"></script>
  <style>
    .hero.is-primary .title {
      color: #666;
    }

    .hero.is-primary .subtitle {
      color: #999;
    }
  </style>
</head>

<body>
  <section class="hero is-primary" style="background: linear-gradient(to top right, #524ad0 10%, #D099FA)">
    <div class="hero-body">
      <div class="columns">
        <div class="column is-6">
          <div class="box">
            <h1 class="title">localVideo</h1>
            <h2 class="subtitle">webRTC Attempt</h2>
            <video id="localVideo" style="height:340px;"></video>
          </div>
        </div>
        <div class="column is-6">
          <div class="box">
            <h1 class="title">remoteVideo</h1>
            <h2 class="subtitle">webRTC Attempt</h2>
            <video id="theirVideo" style="height:340px;"></video>
          </div>
        </div>
      </div>
    </div>
    </div>
    <div class="section">
      <div class="container">
        <div class="box" id="output">Output</div>
      </div>
    </div>
    </div>
  </section>

</body>

</html>
